<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llRoot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/color_body_02">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp">

        <TextView
                android:id="@+id/tvModelName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_02"
                android:textStyle="bold"
                android:singleLine="true"
                android:gravity="left"
                android:text=""/>

        <TextView
                android:id="@+id/tvAddress"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:gravity="left"
                android:singleLine="true"
                android:text=""
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_04"/>
    </LinearLayout>

    <View style="@style/width_Divider_01"/>
</LinearLayout>